@import url('https://fonts.googleapis.com/css?family=Arizonia');
body{margin: 0;
    font-family: 'Roboto Condensed', sans-serif;
    background:#f1f3f6;
    scroll-behavior: smooth;
}

.cat,header{padding-top:10px}.care,.offer{font-weight:700}logo,ul.tab li{float:left}.cat,.copy-bg,.copy-bg-cont,ul.tab li a{text-align:center}logo img{padding-left:50px;width: 220px;}a:focus,a:hover{color:#ff3c5f;text-decoration:none!important}.cat img{margin:auto}.care{font-size:18px;color:#c3404e;margin-top: 25px;}.bg-nav{background-color:#c3404e}.bg-nav a{color:#fff!important}.dropdown-menu{border:0!important}.dropdown-menu a:hover{color:#fff!important; font-weight:bold;}.cont-shadow,.shadow{box-shadow:0 0 5px #d2dfec}.offer{position:absolute;border-radius:50%;background:#fff;color:#ff3a5e;line-height:30px;padding:5px;box-shadow:0 0 3px #ff3a5e;top:5px}footer,footer a{color:#fff}footer{background-color:#c3545b}footer a:hover{color:#f5cccc}.f-link ul li{text-decoration:none;margin:10px;list-style: square;}.f-link ul{padding: 3px 11px;}.f-link h4{border-bottom:1px solid #fff;line-height:40px}.copy{font-size:25px}.copy-bg{background:#c3404e;color:#fff}.copy-bg-cont{padding:10px}.copy-bg-cont a{color:#fff}.tab-cont li{display:inline-block;list-style:none}.dropdown:hover>.dropdown-menu{display:block}ul.tab{margin:0;padding:0;overflow:hidden}ul.tab li{list-style:none}ul.tab li a{display:inline-block;padding:5px 12px;text-decoration:none;transition:.3s;font-size:17px}ul.tab li a:hover{background-color:#d42544;color:#fff}.active,ul.tab li a:focus{background-color:#FF3C5F;color:#fff}
.cart{float:left; margin-left:50px; text-align:right;}.deal{padding-left:90px; float:left;margin-top: 20px;}
.nav-m li{ margin:0 15px 0 15px;}.nav-m li:hover{ background-color:#ff5775;}
.sec-cat{margin-top: 3rem;}
.cat-2{ margin:auto; border:1px solid #d8d8d8; padding:2px;  -webkit-box-flex: 0; -ms-flex: 0 0 23%; flex: 0 0 23%;max-width: 23%; background:#fff;}.cat-2 img{float:left;}.cat-2 div{vertical-align: middle;margin: 7% 0 0 2%;float: left;font-weight: bold;}.cat-2:hover{box-shadow:0 0 8px #d2dfec;}
.view-all{line-height:50px;line-height: 40px;margin-bottom: 5px;}
.view-all a{float: right;margin-right: 28px;margin-top: 5px;}.view-all span{font-size: 20px;color:#a3238e;margin-left: 33px;border-bottom: 2px solid #a3238e;}
.f-link{margin-top:25px;}
.short-by{line-height:50px;line-height: 40px;margin-bottom: 5px; float:right;}
.short-by ul li{display:inline;line-height: 40px;}
.short-by select{border-radius: 10px;border: 1px solid #c3404e; font-size: 14px;padding: 0 15px 0 5px;color: #c3404e;}
.cont-container{width:90%; margin:auto;}

.coupon-offer {
    background-color: black;
    color: white;
    padding: 5px;
    overflow: hidden;
    animation: news 3s infinite linear;
}

@keyframes news{
0%, 50%, 100% {
    background-color: #ffc906;
}
25%, 75% {
    background-color: #cd3232;
}
}
.coupon-offer p {
    margin: 0;
    text-align: center;
    font-weight: bold;
}
.coupon-offer {
    color: white;
}
.product{min-height: 450px;}
.p-hover {border:0; margin-bottom:15px; float:left;}.p-hover:hover{border:2px solid #a3239d;}
.img-bg-hov{background:#fff;padding: 20px 0;}.img-bg-hov img:hover{box-shadow:0 0 5px #CFCBCB;}
.banner{width:100%; background-image:url(../img/top-bg.jpg); background-repeat:no-repeat;padding-bottom: 20px;}
.trust-flow{align-content:center; text-align:center}.trust-flow i{font-size:45px;color:#828282; transition:all 1s;}
.trust-flow i:hover{
    color: red;
    transform: rotate(360deg);
}
.drop-nav-mar{float: right; margin-right: 12%;}
/* adds some margin below the link sets  */
.navbar .dropdown-menu div[class*="col"] {
    margin-bottom:1rem;
}
.reg-p{font-size: 25px;
       font-weight: bold;
       text-decoration: line-through;
       color: #c3404e;}
.off-p{font-size: 25px;
       font-weight: bold;}
.navbar .dropdown-menu {
    border:none;
    background-color:#c3545b!important;
}

.modal-bx{float:left;}
.modal-bx label{position: absolute;
                margin: 2px 0 0 60%;
                color: #fff;
                background: #c3404e;
                padding: 0 5px;}
.modal-header{background:#c3404e; color:#fff !important;}

/***** redio style ****/

.cont-radio {
    display: table;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default radio button */
.cont-radio input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.cont-radio:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.cont-radio input:checked ~ .checkmark {
    background-color: #C3404E;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.cont-radio input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.cont-radio .checkmark:after {
    top: 9px;
    left: 9px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: white;
}

/********  Radio  *********/

/** zoon image **/

.zoom {
    display:inline-block;
    position: relative;
}

/* magnifying glass icon */
.zoom:after {
    content:'';
    display:block; 
    width:33px; 
    height:33px; 
    position:absolute; 
    top:0;
    right:0;
    background:url(../images/icon.png);
}

.zoom img {
    display: block;
}

.zoom img::selection { background-color: transparent; }

/** end zoom img **/

/* breakpoint and up - mega dropdown styles */
@media screen and (min-width: 992px) {

    /* remove the padding from the navbar so the dropdown hover state is not broken */
    .navbar {
        padding-top:0px;
        padding-bottom:0px;
    }

    /* remove the padding from the nav-item and add some margin to give some breathing room on hovers */
    .navbar .nav-item {
        padding:2px 10px;
        margin:0 .25rem;
    }

    /* makes the dropdown full width  */
    .navbar .dropdown {position:static;}

    .navbar .dropdown-menu {
        width:100%;
        left:0;
        right:0;
        /*  height of nav-item  */
        /*  top:45px;*/
    }

    /* shows the dropdown menu on hover */
    .navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:hover {
        display:block!important;
    }

    .navbar .dropdown-menu {
        border: 1px solid rgba(0,0,0,.15);
        background-color: #fff;
    }

}



@media screen and (min-width: 859px) and (max-width: 1250px) {
    .care{max-width:44%}
    .deal{padding-left: 0;float: right;padding-top: 5px;;} .cart{margin-left: 0;max-width: 44%; float:right}
    .cat-2{ -webkit-box-flex: 0; -ms-flex: 0 0 22%; flex: 0 0 22%;max-width: 22%;}	
}

@media screen and (min-width: 761px) and (max-width: 860px) {
    .care{max-width:44%}
    .deal{padding-left: 0;float: right;padding-top: 5px;;} .cart{margin-left: 0;max-width: 44%;float: right;}
    .carousel img{height:130px;}.carousel-caption .btn{width:75px; font-size:12px; padding:0; line-height:25px}.cat{width:33%;}	
    .cat-2{ -webkit-box-flex: 0; -ms-flex: 0 0 22%; flex: 0 0 22%;max-width: 22%;}
    logo img{padding-left: 0;
width: 150px;}.product {
    min-height: 330px;
}
}
@media screen and (min-width: 641px) and (max-width: 760px) {
    logo img {padding-left: 0;width: 125px;position: absolute;}.care {font-size: 15px;position: inherit;margin-left: 300px;width: 50%; margin-top:0;}
    .deal{padding-left: 8px;float: right;padding-top: 5px;;} .cart{margin-left: 0;width: 50%;float: right;}
    .carousel img{height:130px;}.carousel-caption .btn{width:75px; font-size:12px; padding:0; line-height:25px}.cat{width:49%;}
    .cat-2{ -webkit-box-flex: 0; -ms-flex: 0 0 22%; flex: 0 0 22%;max-width: 22%;}	
}
@media screen and (min-width: 441px) and (max-width: 640px) {
    body{overflow-x: hidden;}logo{width:auto !important;}
    logo img{padding-left: 0;width: 100px;}.care {font-size: 15px; margin-top:5px; width:auto;}
    .deal{position:absolute;margin-left: 306px;} .cart {float: right; width: auto;}
    .carousel img{height:130px;}.carousel-caption .btn{width:75px; font-size:12px; padding:0; line-height:25px}.cat{width:49%;}	
    .cat-2{  -webkit-box-flex: 0; -ms-flex: 0 0 95%; flex: 0 0 95%;max-width: 95%;}
}
@media screen and (min-width: 300px) and (max-width: 440px) {
    body{overflow-x: hidden;}logo{text-align:center;}
    logo img{padding-left: 0;width: 75px;}.care {font-size: 15px;margin-top: 0;}
    .deal{position:absolute;padding-left: 210px;} .cart{margin-left: 0; text-align:center;}
    .carousel img{height:130px;}.carousel-caption .btn{width:75px; font-size:12px; padding:0; line-height:25px}.cat{width:49%;}
    .cat-2{  -webkit-box-flex: 0; -ms-flex: 0 0 95%; flex: 0 0 95%;max-width: 95%;}
}
@media (max-width: 441px){
    .product {
    min-height: 318px;}
    .col-6{
        max-width: 100%;;
    }.navbar-nav{margin-left: 14px !important;}.care{text-align: center;}.img-bg-hov .col-md-4{margin: 5px auto;}.img-bg-hov .col-md-4 img{box-shadow: 0 0 5px black;border-radius: 10px;border: 2px solid white;}
}
@media (max-width: 800px){
    .product {
    min-height: 345px;}
}
.img-bg-hov .col-md-4 img{box-shadow: 0 0 2px black;border-radius: 10px;border: 2px solid white; transition: all 1s;}
.img-bg-hov .col-md-4 img:hover{box-shadow: 0 0 10px black;}
.paytm-order {
    background: url(../images/pay-u.png) no-repeat;
    height: 175px;
    display: block;
}
.cash-order {
    background: url(../images/cod.png) no-repeat;
    height: 175px;
    display: block; 
    margin-top: -16px;
}
.menu-order{
    background-color: #c3404e;
    border-color: #c3404e;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    width: 100%;
    color: white;
    line-height: 53px;
}

.con-fld{
    background-color: white;
    padding-top: 13px
}
.date_begin {
    opacity: 1 !important;
}

.wafloat{
	position:fixed;
	width:60px;
	height:60px;
	bottom:55px;
	left:15px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}



